<style>
    body{
    max-width: 800px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    background: rgb(239, 245, 237);
    }

    .content{
    display: flex;
    justify-content: space-between;
    }
    .decor{
        margin-top: 50px;
    }
    .decor-content{
        height: 50px;
        background-image: url(/rat.svg);
        background-repeat: repeat;
        background-position: center; 
        background-size: contain;
    }
    .files-loading{
        min-width: 450px;
    }
</style>

<div class="login">
</div>
<div class="content">
    <div class="files">
        </div>
        <div class="files-loading" id="files-loading">
            <div class="uploadedForm">
            </div>
            <div class="downloadForm">
            </div>
            <div class="downloaded-img"> 
            </div>
        </div>
</div>
<div class="decor">
    <div class="decor-content"></div>
</div>
